body {
	margin: 0;
}


.content {
	margin-inline: auto;
	text-align: center;
	width: 100%;
}


.top-title {}


.table-list-01 {
	margin-inline: 22px;
	margin-top: 85px;
}


.table-list-02 {
	color: white;
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	align-items: center;
	gap: 11px;
}


.table-list-02 > div {
	color: rgba(222, 222, 222, 1);
	border: 1px solid rgba(222, 222, 222, 1);
	margin: 0;
}


.table-items {
	border-radius: 11px;
	color: black;
	font-size: 22px;
	margin: 22px;
	padding: 11px;
}


.btn-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 22px;
}


.update-table {}


.reset-table {}


.table-info {
	text-align: center;
}


#tableNo {
	padding: 5px;

}


.flex-inner {
	align-items: center;
	display: flex;
	justify-content: space-between;
}


h1.title {
	font-size: 40px;
}
